# SellerFeedbackType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seller_positive_feedback_rating** | **double** | The percentage of positive feedback for the seller in the past 365 days. | [optional] 
**feedback_count** | **int** | The number of ratings received about the seller. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

